/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
	overflow:hidden;
	width:1500px;
	
	
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 14%;
	width: 100%;
	z-index:1;
	width: 980px;
	left:50%;
	margin-left:-490px;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/ajax-loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: right;
	font-size: 0;
	font-weight: bold;
	color: transparent;
	padding-top: 20px;
	bottom:50px;


}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #E7E7E7;
	background-color:rgba(255,255,255,0.5);
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	outline: 0;
	-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;

}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #F1F2F2;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
/*	background: url(../images/coverHomeArrowLeft.png) no-repeat;
*/	background-position:center;
	width:30px;
	height:59px;
	opacity: 0.8;
    filter: alpha(opacity=80); 
}

.bx-wrapper .bx-next {
	right: 10px;
/*	background: url(../images/coverHomeArrowRight.png) no-repeat;
*/	background-position:center;
	width:30px;
	height:59px;
	opacity: 0.8;
    filter: alpha(opacity=80); 
}
.bx-next {
left:540px;
}
.bx-wrapper .bx-prev:hover {
opacity: 1;
    filter: alpha(opacity=100); 
}

.bx-wrapper .bx-next:hover {
opacity: 1;
    filter: alpha(opacity=100); 
}

.bx-wrapper .bx-controls-direction {
position:absolute;
margin:0 auto;
width:960px;
left:50%;
margin-left:-290px;
top:50%;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -35px;
	outline: 0;
	text-indent: -9999px;
	z-index: 2;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	width: 100%;
	top: 10px;
	left:10px;
	width:auto;
	color:#fff;
float: left;
text-align: left;
font-size: 20px;
padding:10px;
background-color:#38393B;
line-height:1.3;
background-color:rgba(56,57,59,0.5);
font-weight: 200;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	display: block;
	top:0;
}
.bx-wrapper .bx-viewport{
-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,  .bx-wrapper .bx-pager.bx-default-pager a.active{
background-color:rgba(255,148,133,1);
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
}
.containerHolderNew{
position:relative;
width:100%;
}
.containerLeftPune, .containerRightPune{
position:relative;
float:left;
width:473px;
height:536px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
cursor:pointer;
overflow:hidden;
margin-bottom:85px;
margin-top:-35px;
z-index:1;
}

.containerRightPune{
margin-left:34px;
}
.containerLeftPuneTop, .containerRightPuneTop{
position:relative;
float:left;
width:473px;
height:395px;
background-color:#f1f2f2;
background-position:center;
background-repeat:no-repeat;
background-image:url(../images/puneLeftBg.png);
}
.containerRightPuneTop{
background-image:url(../images/puneRightBg.png);
}
.containerLeftPuneBottom{
position:relative;
float:left;
width:473px;
height:141px;
background-position:center left;
background-repeat:no-repeat;
background-image:url(../images/puneLeftBottomBg.png);
}
.containerRightPuneBottom{
background-position:center right;
background-image:url(../images/puneRightBottomBg.png);
}
.containerLeftPuneBottomContainer{
position:absolute;
width:306px;
height:204px;
right:0px;
top:-63px;
background-position:center;
background-repeat:no-repeat;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
overflow:hidden;
background-image:url(../images/puneLeft.png);
}
.containerRightPuneBottomContainer{
left:0px;
background-image:url(../images/puneRight.png);
}
.containerLeftPuneBottomContainerBigTxt{
position:relative;
float:right;
margin-right:25px;
width:265px;
text-align:right;
font-size:28px;
color:#FFFFFF;
text-shadow: 1px 0px #333;
font-weight:300;
line-height:1.1;
margin-top:20px
}
.containerRightPuneBottomContainerBigTxt{
text-align:left;
margin-left:25px;
margin-right:10px;
}
.containerLeftPuneBottomContainerSmall{
font-size:15px;
margin-top:10px;
}
.containerRightPuneBottomContainerSmall{
text-align:left;
margin-right:10px;
margin-left:25px;
}
.containerHolderNewTopArea{
position:relative;
float:left;
font-size:25px;
font-weight:300;
width:980px;
color:#323256;
line-height:1.2;
margin-top:38px;
margin-bottom:38px;
}
.containerHolderAeraBg_1{
background-color:#f1f2f2;
}
.containerHolderAeraBg_2{
background-image:url(../images/pics_3.jpg);
background-position:center;
background-repeat:repeat-x;
height:258px;
}
.containerHolderAeraBg_About{
background-image:url(../images/aboutCover.jpg);
background-position:center;
background-repeat:repeat-x;
height:266px;
}
.containerPuneLeftArea{
position:relative;
float:left;
width:404px;
margin-top:63px;
margin-bottom:68px;
}
.containerPuneLeftAreaTxt, .containerPuneLeftAreaTxt2, .containerPuneLeftAreaTxt2_2{
position:relative;
float:left;
width:164px;
height:28px;
line-height:28px;
font-size:14px;
font-weight:normal;
margin-bottom:20px;
color:#323256;
}
.containerPuneLeftAreaTxt2{
width:228px;
margin-left:30px;
}
.containerPuneLeftAreaTxt2_2{
width:160px;
margin-left:30px;
}
.puneInuput, .puneInuput2, .puneInuput2_2{
position:relative;
float:right;
width:218px;
padding-left:10px;
height:26px;
line-height:26px;
font-size:13px;
margin-bottom:20px;
background-color:#FFFFFF;
border:1px solid #f1f2f2;
padding-right:10px;
color:#323256;
-webkit-transition: all 100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.puneInuput:focus, .puneInuput2:focus, .puneInuput2_2:focus{
border:1px solid #FF9485;
-webkit-transition: all 100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.puneInuput2{
float:left;
width:175px;
margin-bottom:20px;
}
.puneInuput2_2{
float:left;
width:233px;
margin-bottom:20px;
}
#firstName, #lastName{
width:100px;
}
#lastName{
margin-left:13px;
}
.warningTxt{
position:relative;
float:right;
width:218px;
font-size:9px;
line-height:1.3;
color:#bcbec0;
padding-left:20px;
background-position:left top;
background-repeat:no-repeat;
background-image:url(../images/alertIcon.png);
}
.warningTxt2{
font-size:10px;
color:#808285;
margin-right:45px;
}
.submitForm, .submitForm2, .submitForm3{
position:relative;
float:right;
width:240px;
font-size:9px;
height:45px;
line-height:45px;
color:#FFF;
text-transform:uppercase;
text-align:center;
font-size:16px;
font-weight:normal;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
cursor:pointer;
margin-top:30px;
background-color:rgba(50,50,86,0.9);
}
.submitForm3Area{
position:relative;
float:right;
}
.submitForm3Hover{
position: absolute;
  width: 253px;
  right: 31px;
  background-color: rgba(255,255,255,0.7);
  height: 45px;
  background-position: center;
  background-repeat: no-repeat;
  top: 20px;
  display:none;
  background-image: url(../images/ajax-loaderBtn.gif);
}
.jobUplooadFileArea{
position:relative;
float:left;
width:255px;
  height: 28px;
  background-color: #FFF;
}
.submitForm2{
width:195px;
margin-right:51px;
background-color:rgba(255,148,133,0.9);
}
.submitForm3{
width: 253px;
margin-right: 31px;
margin-top:20px;
background-color:rgba(255,148,133,0.9);}
.submitForm3:hover{
background-color:rgba(255,148,133,1);
}
.submitForm2:hover{
background-color:rgba(255,148,133,1);
}
.submitForm:hover{
background-color:rgba(50,50,86,1);
}

.containerPuneRightArea{
position:relative;
float:left;
width:535px;
margin-top:63px;
background-color:#FFFFFF;
margin-left:40px;
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
overflow:hidden;
}
.containerPuneRightAreaHeader{
position:relative;
float:left;
width:520px;
font-size:14px;
font-weight:normal;
color:#FF9485;
line-height:40px;
background-color:#FFFFFF;
height:40px;
padding-left:15px;
}
.containerPuneRightAreaLeftContainer{
position:relative;
float:left;
width:156px;
}
.containerPuneRightAreaLeft{
position:relative;
float:left;
width:140px;
height:45px;
border-right:1px solid #F1f2f2;
border-bottom:1px solid #F1f2f2;
line-height:45px;
color:#FFF;
text-transform:uppercase;
padding-left:15px;
font-size:13px;
cursor:pointer;
font-weight:500;
background-color:#D1D3D4;
-webkit-transition: all  200ms ease-in-out;
    -moz-transition: all  200ms ease-in-out;
    -o-transition: all  200ms ease-in-out;
    -ms-transition: all  200ms ease-in-out;
    transition: all  200ms ease-in-out;
}
.containerPuneRightAreaLeftHover{
background-color:#FF9485;
border-right:1px solid #FF9485;
border-bottom:1px solid #FF9485;
-webkit-transition: all  200ms ease-in-out;
    -moz-transition: all  200ms ease-in-out;
    -o-transition: all  200ms ease-in-out;
    -ms-transition: all  200ms ease-in-out;
    transition: all  200ms ease-in-out;
}
.containerPuneRightAreaLeftPrice{
position:relative;
float:left;
width:140px;
padding:15px;
font-size:10px;
font-weight:500;
color:#808285;
}
.containerPuneRightAreaLeftPriceTag{
position:relative;
float:left;
width:120px;
text-align:center;
margin-top:15px;
background-image:url(../images/priceTag.png);
background-repeat:no-repeat;
background-position:center;
color:#323256;
font-size:13px;
font-weight:normal;
height:31px;
line-height:28px;
}
.containerPuneRightAreaRightContainer{
position:relative;
float:left;
width:379px;
height:272px;
background-repeat:no-repeat;
background-position:center;
background-color:#D1D3D4;
background-image:url(../images/jobType_Default.png);
-webkit-border-radius:0 3px 3px 3px;
-moz-border-radius: 0 3px 3px 3px;
border-radius: 0 3px 3px 3px;
}
.containerPuneRightAreaRightContainerBottom{
position:relative;
float:left;
width: 520px;
font-size: 11px;
padding-left:15px;
height:35px;
padding-top:15px;
color:#BCBEC0;
font-weight:normal;
line-height:1.2;  
}
.containerPuneRightAreaLeftPriceTagBottom{
position:absolute;
bottom:-4px;
left:15px;
font-size:13px;
font-weight:500;
color:#FF9485;
}
#containerPuneRightAreaRightContainer_1{
background-color:#FF9485;
background-image:url(../images/jobType_1.png);
}
#containerPuneRightAreaRightContainer_2{
background-color:#FF9485;
background-image:url(../images/jobType_2.png);
}
#containerPuneRightAreaRightContainer_3{
background-color:#FF9485;
background-image:url(../images/jobType_3.png);
}
#containerPuneRightAreaRightContainer_4{
background-color:#FF9485;
background-image:url(../images/jobType_4.png);
}
.puneInuputDrop{
width:240px;
margin-bottom:22px;
}
.puneInuputDropNew{
padding-left:5px;
padding-right:5px;
width:60px;
color:#323256;
float:left;
}
.puneInuputDropNew2{
margin-bottom:22px;
width:255px;
color:#323256;
}
#monthOfBirth, #yearOfBirth{
width:78px;
margin-left:13px;
padding-left:5px;
padding-right:5px;
}
#jobUplooadFile{
z-index:9999;
opacity: 0;
filter: alpha(opacity=0);
}
.containerHolderNewTopAreaHeader{
position:relative;
float:left;
width:100%;
font-size:22px;
color:#323256;
text-align:center;
margin-bottom:55px;
}
.jobUplooadFileIcon{
position:absolute;
height:19px;
width:65px;
top: 5px;
  left: 5px;
background-position:center;
background-repeat:no-repeat;
cursor:pointer;
background-image:url(../images/selectFile.png);
}
.jobAdsContainers, .jobAdsContainersPop{
position:relative;
float:left;
}
.jobAdsContainersCover, .jobAdsContainersCoverPop{
position:relative;
float:left;
width:170px;
height:170px;
background-position:center;
background-repeat:no-repeat;
background-image:url(../images/exp_1.png);
}
.jobAdsContainersCoverPop{
position:relative;
float:left;
width:160px;
height:130px;
background-position:center;
background-repeat:no-repeat;
background-image:url(../images/pun_1.png);}
.jobAdsContainersCoverTxt, .jobAdsContainersCoverTxtPop{
position:relative;
float:left;
text-align:center;
margin-top:20px;
color:#323256;
width:100%;
font-size:14px;
font-weight:normal;
}
.jobAdsContainersCoverTxtPop{
margin-top:10px;
font-size:11px;
}
.jobAdsContainersCover2{
width:250px;
background-image:url(../images/exp_2.png);
}
.jobAdsContainersCoverP2{
width:120px;
background-image:url(../images/pun_2.png);
}
.jobAdsContainersCover3{
width:180px;
background-image:url(../images/exp_3.png);
}
.jobAdsContainersCoverP3{
width:130px;
background-image:url(../images/pun_3.png);
}
.jobAdsContainersCover4{
width:205px;
background-image:url(../images/exp_4.png);
}
.jobAdsContainersCoverP4{
width:165px;
background-image:url(../images/pun_4.png);
}
.applyBtn{
position:absolute;
padding-left:30px;
padding-right:30px;
height:50px;
line-height:50px;
font-size:18px;
color:#FFF;
text-transform:uppercase;
top:233px;
z-index:99;
font-weight:300;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
cursor:pointer;
left:50%;
margin-left:-115px;
background-color:#FF9485;
}
.applyBtn:hover{
/*background-color:rgba(255,148,133,0.8) ;
	-webkit-transition: all  150ms ease-in-out;
    -moz-transition: all  150ms ease-in-out;
    -o-transition: all  150ms ease-in-out;
    -ms-transition: all  150ms ease-in-out;
    transition: all  150ms ease-in-out;
*/}
.recruitHeader{
position:relative;
float:left;
width:100%;
text-align:center;
font-size:16px;
font-weight:normal;
color:#939598;
margin-top:50px;
}
.recruitCompanies{
position:relative;
float:left;
width:245px;
height:110px;
background-position:center;
background-repeat:no-repeat;
}
.containerHolderTopHeader{
position:relative;
float:left;
width:100%;
font-size:32px;
line-height:1.4;
font-weight:500;
color:#323256;
text-align:center;
margin-top:60px;
}
.containerHolderTopHeader2{
position:relative;
float:left;
width:100%;
font-size:16px;
line-height:1.4;
font-weight:300;
text-align:center;
color:#323256;
margin-top:20px;
}
.recruitPcb{
background-image:url(../images/pcbLogo.png);
}
.recruitNlb{
background-image:url(../images/nlbLogo.png);
}
.containerHolderNewTopAreaHeaderRecruit{
text-transform:uppercase;
font-weight:normal;
margin-bottom:0px;
margin-top:38px;
}
.containerHolderTopHeader3{
color:#939598;
margin-top:10px;
margin-bottom:60px;
}
.containerHolderTopHeader4{
margin-top:50px;
margin-bottom:30px;
font-weight:300;
font-size:14px;
color:#FF9485;
}
.jobAdsContainersCover_1{
background-image:url(../images/rec_1.png);
}
.jobAdsContainersCoverP_1{
height:90px;
width:200px;
background-image:url(../images/pr_1.png);
}
.jobAdsContainersCover_2{
width:200px;
background-image:url(../images/rec_2.png);
}
.jobAdsContainersCoverP_2{
height:90px;
width:200px;
background-image:url(../images/pr_2.png);
}
.jobAdsContainersCover_3{
width:150px;
background-image:url(../images/rec_3.png);
}
.jobAdsContainersCoverP_3{
height:90px;
width:200px;
background-image:url(../images/pr_3.png);
}
.jobAdsContainersCover_4{
background-image:url(../images/rec_4.png);
}
.jobAdsContainersCoverP_4{
height:90px;
width:200px;
background-image:url(../images/pr_4.png);
}
.recruitFormHeaderArea{
position:relative;
float:left;
width:100%;
height:150px;
}
.recruitFormHeader_1{
position:relative;
float:left;
width:100%;
font-size:26px;
font-weight:normal;
color:#ff9485;
text-transform:uppercase;
text-align:left;
margin-top:55px;
}
.recruitHeaderForm{
margin-top:10px;
font-size:13px;
text-align:left;
font-weight:normal;
color:#939598;
}
.recruitmentFormArea{
position:relative;
float:left;
width:505px;
padding-top:60px;
height:624px;
background-color:#f1f2f2;
margin-bottom:60px;
}
.recruitmentTestimonialsArea{
position:relative;
float:left;
width:475px;
height:684px;
background-color:#FFFFFF;
}
.aboutUsArea{
position:relative;
float:left;
width:443px;
background-color:#FFFFFF;
padding:30px;
font-weight:300;
font-size:15px;
color:#323256;
line-height:1.3;
margin-bottom:60px;
margin-top:-66px;
}
.aboutUsAreaHeader{
position:absolute;
font-size:48px;
color:#323256;
font-weight:300;
text-transform:uppercase;
margin-top:-100px;
}
.aboutUsAreaHeader2{
position:absolute;
font-size:21px;
color:#FFF;
font-weight:normal;
margin-top:-35px;
}
.contactUsArea{
position:relative;
float:left;
margin-left:25px;
width:452px;
margin-top:5px;
}
.contactInput{
position:relative;
float:left;
width:430px;
border:1px solid #f1f2f2;
height:26px;
margin-top:10px;
line-height:28px;
color:#323256;
font-size:12px;
font-weight:normal;
padding-left:10px;
padding-right:10px;
-webkit-transition: all 100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.contactInput:focus{
border:1px solid #FF9485;
-webkit-transition: all 100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.contactInputText{
height:105px;
resize: none;
}
.submitFormContact{
position:relative;
float:left;
width:85px;
text-align:center;
height:28px;
line-height:28px;
text-transform:uppercase;
cursor:pointer;
font-weight:500;
font-size:12px;
margin-top:10px;
color:#FFFFFF;
background-color:rgba(255,148,133,0.9);
}
.submitFormContact:hover{
background-color:rgba(255,148,133,1);
}
.fixedPopUpBg{
position:fixed;
width:100%;
display:none;
height:100%;
background-color:rgba(50,50,86,0.96);
z-index:99999;
}
.fixedPopUpArea{
display:none;
position:fixed;
z-index:999999;
left:50%;
margin-left:-385px;
top:50%;
margin-top:-250px;
width:770px;
background-color:#FFFFFF;
height:500px;
}
.fixedPopUpClose{
position:absolute;
right:-12px;
width:25px;
height:25px;
top:-12px;
cursor:pointer;
background-position:center;
background-repeat:no-repeat;
background-image:url(../images/popupCloseBtn.png);
}
.ixedThankyouNot{
position:relative;
float:left;
width:690px;
margin-left:40px;
height:40px;
line-height:40px;
border-bottom:1px solid #FF9485;
font-size:17px;
font-weight:normal;
color:#39b54a;
text-align:center;
margin-top:20px;
  background-size: 24px;
  background-position: center right 160px;
background-repeat:no-repeat;
background-image:url(../images/tickIcon.png);
}
.ixedThankyouNot2{
background-image:none;
margin-top:20px;
border:none;
color:#323256;
text-transform:uppercase;
}
.ixedThankyouNot3{
color:#939598;
font-size:13px;
text-transform:none;
height:auto;
font-weight:300;
margin-top:5px;
line-height: 0;
}
.ixedThankyouNot4{
margin-top:25px;
line-height:1.2;
margin-bottom:25px;
}
.popupBold{
font-size:17px;
padding-left:10px;
padding-right:10px;
font-weight:normal;
background-color:#f1f2f2;
color:#ff9485;
padding-top: 5px;
  padding-bottom: 5px;
}
.popUpCofirmBtnYes, .popUpCofirmBtnNo{
position:relative;
float:left;
width:184px;
height:35px;
line-height:35px;
text-align:center;
text-transform:uppercase;
color:#FFFFFF;
cursor:pointer;
font-size:13px;
font-weight:normal;
background-color:#323256;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
margin-left:193px;
}
.popUpCofirmBtnYes{
margin-left:15px;
background-color:#ff9485;
}
.popUpCofirmBtnYes:hover{
background-color:rgba(255,148,133,0.9);
}
.popUpCofirmBtnNo:hover{
background-color:rgba(50,50,86,0.9);
}
.ixedThankyouNot5{
margin-bottom:15px;
}
.bMedium{
font-weight:500;
}
.loginArea{
position:relative;
float:left;
background-color:#f1f2f2;
width:100%;
line-height:40px;
height:40px;
-webkit-border-radius: 2px;
font-size:13px;
font-weight:normal;
color:#323256;
-moz-border-radius: 2px;
border-radius: 2px;
}
.loginAreaNormal{
position:relative;
float:left;
}
.loginAreaNormalIn{
padding-left:10px;
width:480px;
}
.inputFormsPune{
position:relative;
float:left;
width:133px;
padding-left:10px;
padding-right:10px;
background-color:#FFFFFF;
border: 1px solid #f1f2f2;
height:28px;
margin-left:14px;
line-height:28px;
margin-top:5px;
font-size:12px;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
-webkit-transition: all 100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.inputFormsPune:focus{
border: 1px solid #FF9485;
-webkit-transition: all 100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.loginBtn{
position:relative;
float:left;
width:133px;
padding-left:10px;
padding-right:10px;
background-color:#323256;
border: 1px solid #323256;
height:28px;
margin-left:12px;
line-height:28px;
margin-top:5px;
font-weight:bold;
font-size:12px;
cursor:pointer;
color:#FFF;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
-webkit-transition: all 100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.loginBtn:hover{
background-color:rgba(50,50,86,0.9);
-webkit-transition: all 100ms ease-in-out;
    -moz-transition: all  100ms ease-in-out;
    -o-transition: all  100ms ease-in-out;
    -ms-transition: all  100ms ease-in-out;
    transition: all  100ms ease-in-out;
}
.signUpArea, .linkedInSignUpArea{
position:relative;
float:left;
width:475px;
margin-top:20px;
margin-bottom:20px;
height:535px;
background-color:#F1F2F2;

}
.linkedInSignUpArea{
cursor:pointer;
margin-left: 30px;
background-repeat:no-repeat;
background-position:center bottom 80px;
background-image:url(../images/linkedInIcon.png);
}
.linkedInSignUpAreaTop{
position:relative;
float:left;
width:428px;
height:306px;
background-position:center;
background-repeat:no-repeat;
text-align:center;
margin:23px;
background-image:url(../images/imageRight.png);
}
.linkedInSignUpAreaTop_2{
background-position:center;
background-image:url(../images/tickIcon.png);
}
.linkedInSignUpAreaHeader{
position:relative;
float:left;
width:100%;
text-align:center;
font-size:24px;
font-weight:bold;
margin-top:65px;
}
.linkedInSignUpAreaHeader2{
margin-top:10px;
width:250px;
margin-left:89px;
font-size:13px;
font-weight:300;
line-height:1.3;
}
.signUpArea_1{
position:relative;
float:left;
background-position:center top 185px;
background-repeat:no-repeat;
background-image:url(../images/leftImage.png);
width:100%;
height:100%;
}
.signUpArea_2{
background-image:none;
margin-top:30px;
}
.linkedInSignUpAreaTop_1{
color:#323256;
background-image:none;
}
.sigUpBtn{
position:relative;
float:left;
width:176px;
height:38px;
line-height:38px;
text-align:center;
font-weight:bold;
font-size:16px;
color:#FFFFFF;
margin-left:150px;
cursor:pointer;
background-color:#FF9485;
-webkit-border-radius: 1px;
margin-top:75px;
-moz-border-radius: 1px;
border-radius: 1px;
}
.sigUpBtn:hover{
background-color:rgba(255,148,133,0.9);
}
.sigUpBtnLoader{
position:relative;
float:left;
width:176px;
height:38px;
line-height:38px;
text-align:center;
font-weight:bold;
font-size:13px;
font-weight: 300;
margin-left:150px;
cursor:pointer;
margin-top:100px;
}
.genderLabels{
position:relative;
float:left;
width:100px;
cursor:pointer;
margin-top:15px;
font-size:13px;
}
.radioGender{
position:relative;
float:left;
height: 13px;
  outline: 0;
  margin: 2px;
  margin-top: 0px;
  margin-right: 7px;
  line-height: 13px;
  -moz-appearance: none;
  border: none;
  display: inline;
}
.signUpArea_2Header{
position:relative;
float:left;
width:416px;
margin-left:30px;
margin-bottom:30px;
font-size:11px;
font-weight:normal;
color:#808285;
}
.linkedInSignUpAreaHeaderNew{
font-size:23px;
font-weight:500;
margin-top:200px;
}
#jobTxtName{
position:absolute;
top:0px;
right:0px;
width:160px;
border-color:#FFFFFF;
}

.errInput{
border-color:#F90000;
}